Lucene search

K
nvd[email protected]NVD:CVE-2020-19277
HistoryApr 04, 2023 - 3:15 p.m.

CVE-2020-19277

2023-04-0415:15:07
CWE-79
web.nvd.nist.gov
cross site scripting
phachon mm-wiki
remote attacker
arbitrary code
javascript code

CVSS3

5.4

Attack Vector

NETWORK

Attack Complexity

LOW

Privileges Required

LOW

User Interaction

REQUIRED

Scope

CHANGED

Confidentiality Impact

LOW

Integrity Impact

LOW

Availability Impact

NONE

CVSS:3.1/AV:N/AC:L/PR:L/UI:R/S:C/C:L/I:L/A:N

AI Score

5.7

Confidence

High

EPSS

0.001

Percentile

29.5%

Cross Site Scripting vulnerability found in Phachon mm-wiki v.0.1.2 allows a remote attacker to execute arbitrary code via javascript code in the markdown editor.

Affected configurations

NVD
Node
mm-wiki_projectmm-wikiMatch0.1.2

CVSS3

5.4

Attack Vector

NETWORK

Attack Complexity

LOW

Privileges Required

LOW

User Interaction

REQUIRED

Scope

CHANGED

Confidentiality Impact

LOW

Integrity Impact

LOW

Availability Impact

NONE

CVSS:3.1/AV:N/AC:L/PR:L/UI:R/S:C/C:L/I:L/A:N

AI Score

5.7

Confidence

High

EPSS

0.001

Percentile

29.5%

Related for NVD:CVE-2020-19277